
#org-grafico img {
    width: 100%;
	height: auto;
}
#org-grafico span {
  position: fixed !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  z-index: -1;
  top: -10000px; 
}
#org-grafico .pres a:link {
	position: absolute;
	left: 34.75%; 
	top: 3.83%; 
	width: 30.59%; 
	height: 10.67%; 
	z-index: 1;
}
#org-grafico .orgsic a:link {
    position: absolute;
    left: 68.81%;
    top: 3.67%;
    width: 20.74%;
    height: 10.8%;
    z-index: 2;
	}
    
    #org-grafico .orgcts a:link {
    position: absolute;
    left: 68.81%;
    top: 18.85%;
    width: 20.64%;
    height: 10.8%;
    z-index: 2;
	}
    
    
#org-grafico .cda a:link {
	position: absolute; 
	left: 34.57%; 
	top: 17.2%; 
	width: 30.82%; 
	height: 10.5%; 
	z-index: 3;
	}
#org-grafico .orgcont a:link {
    position: absolute;
    left: 11.79%;
    top: 25.48%;
    width: 18.2%;
    height: 12.25%;
    z-index: 4;
	}

#org-grafico .respgest a:link {
    position: absolute;
    left: 34.66%;
    top: 30.85%;
    width: 30.59%;
    height: 12.6%;
    z-index: 5;
	}
#org-grafico .vicedg a:link {
    position: absolute;
    left: 66.52%;
    top: 46.8%;
    width: 24.82%;
    height: 11.5%;
    z-index: 6;
	}
#org-grafico .dip a:link {
	position: absolute; 
	left: 8.75%; 
	top: 69.4%; 
	width: 22.5%; 
	height: 15%; 
	z-index: 7;
	}
#org-grafico .unita a:link {
	position: absolute; 
	left: 37.95%; 
	top: 69.4%; 
	width: 22.5%; 
	height: 15%;
	z-index: 8;
	}
#org-grafico .dir a:link {
    position: absolute;
    left: 67.65%;
    top: 69.4%;
    width: 22.5%;
    height: 15%;
    z-index: 9;
	}